{
  "_id": "cordova-plugin-velda-devicefeedback@0.0.2",
  "_rev": "2-6a446a0e260608a68779476c87128e20",
  "name": "cordova-plugin-velda-devicefeedback",
  "description": "Plugin provides a way for haptic and acoustic feedback (native alike) to the user.",
  "dist-tags": {
    "latest": "0.0.2"
  },
  "versions": [
    "0.0.2"
  ],
  "maintainers": [
    "vvelda <vvelda@seznam.cz>"
  ],
  "time": {
    "modified": "2017-06-07T06:55:44.337Z",
    "created": "2015-09-07T16:52:21.628Z",
    "0.0.2": "2015-09-07T16:52:21.628Z"
  },
  "homepage": "https://github.com/VVelda/device-feedback",
  "keywords": [
    "feedback",
    "haptic",
    "acoustic",
    "aural",
    "tactile",
    "sound",
    "vibrate",
    "key",
    "button",
    "touch",
    "tap",
    "vibration",
    "vibrating",
    "ux",
    "user-experience",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/VVelda/device-feedback.git"
  },
  "author": "Jan Veleck├╜",
  "bugs": {
    "url": "https://github.com/VVelda/device-feedback/issues"
  },
  "license": "Simplified BSD License",
  "readmeFilename": "README.md",
  "users": {
    "soloproc": true
  },
  "_attachments": {},
  "_etag": "W/\"20ca114e976a8ef275060d224a3df9b0\"",
  "_lastModified": "Sat, 26 May 2018 21:05:24 GMT",
  "version": "0.0.2",
  "cordova": {
    "id": "cordova-plugin-velda-devicefeedback",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0"
    }
  ],
  "gitHead": "04bd73ee1f68cda46bb99ccb59215c304da67dad",
  "scripts": {},
  "_shasum": "6429ddb875ccac2204a40a80ea3bb32c0a2f5d1a",
  "_from": ".",
  "_npmVersion": "2.14.2",
  "_nodeVersion": "0.10.24",
  "_npmUser": "vvelda <vvelda@seznam.cz>",
  "dist": {
    "shasum": "6429ddb875ccac2204a40a80ea3bb32c0a2f5d1a",
    "tarball": "https://registry.npmjs.org/cordova-plugin-velda-devicefeedback/-/cordova-plugin-velda-devicefeedback-0.0.2.tgz"
  },
  "directories": {}
}
